body{
    background-color: #f1f1f1;
}
h3{
    text-align: center;
}
.card{
    background-color: white;
    box-shadow: 4px 4px 10px #C9C9C9;
    padding: 10px;
}
.data-text{
    font-size: 70px;
}
.red-text{
    color: red;
}
.chart{
    width: 200px !important;
    height: 200px !important;
    margin-bottom: 15px;
    margin: 0%;
    /* display: inline; */
}
.right-item{
    float: right;
}
#forces-chart{
    background-color: rgba(0, 0, 0, 0.116);
}
.navbar{
    /* background-color: #FF2800; */
    background-color: black;
    color: white;
    padding: 10px;
    border-radius: 0%;
}
#title{
    display: inline;
}

input{
    padding: 5px;
    border-radius: 4px;
    border: none;
    color: black;
}
input:focus{
    /* outline: none; */
    -moz-outline-radius: 4px;
}

#steering{
    margin-top: 20px;
    margin-bottom: 20px;
}

#refresh-time-btn{
    margin-left: 5px;
    padding: 5px;
    text-align: center;
    background-color: red;
    color: white;
}
#refresh-time-btn:hover{
    background-color: rgb(187, 0, 0);
    cursor: pointer;
}
.car-draw{
    background: url(../assets/f1-car.svg);
    height: 200px;
    width: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.wheel{
    display: inline-block;
    /* margin: 0%; */
    border-radius: 20px;
    border: 2px solid rgb(63, 63, 63);
    margin: auto;
    width: 100px;
    height: 150px;
    background-color: green;
}
.f1-wheel{
    fill: rgb(105, 105, 105);
    height: 90px;
    transform: rotate(90deg);
}
#wheel-FR{
    position: absolute;
    right: 396px;
    top: -20px;
}
#wheel-FL{
    position: absolute;
    right: 396px;
    top: 130px;
}
#wheel-BR{
    position: absolute;
    left: 370px;
    top: -20px;
}
#wheel-BL{
    position: absolute;
    left: 370px;
    top: 130px;
}
/*------------------------------------------*/
.slidecontainer {
    width: 100%;
  }
  
  .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
  }
  
  .slider:hover {
    opacity: 1;
  }
  
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
  }
  
  .slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
  }
  /*------------------------------------------*/